49 comments found

  • Bought between 100 and 499 items
  • Exclusive Author
  • Has been a member for 5-6 years

Very attractive WP theme! Built on a feature packed, robust framework too! Unfortunately it lacks responsive design that all Gantry Framework themes do.

This item should be available in about a month – http://www.responsiveplugin.com/ – It may help with such issues? Hope so.

I notice the home slider is still using Flash (which while not supported on all platforms works well as a fallback), you might consider using this instead for the future? – http://getcu3er.com/javascript – If not, it’s highly recommended to those who wish to use this theme with that slider.

That way, even the iOS devices (iPad, iPhone, iPod, etc) will benefit too instead of being left out. Great effects like that deserve to be seen!

Woo_Doo

Hi electronicpakrat,

Many thanks for your comment. I will consider your offer.

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Is it ready for translation with. Po. Mo files?

Woo_Doo

Hi fredriknordstrom,

Gantry Framework template has .pot file for translation.

  • Bought between 1 and 9 items
  • Has been a member for 3-4 years
  • Thailand
seowatch Purchased

There is an import file available but it does not come with all the pages and posts like the demo and everything needs to be created from scratch.

Let me know if the import file is available like your example site.

Woo_Doo

Hi seowatch,

Thanks for your choice. You can install quick start. It’s full copy demo.

  • Bought between 1 and 9 items
  • Exclusive Author
  • Has been a member for 4-5 years
  • Sold between 10 000 and 50 000 dollars

amazing work! Good luck with sales :)

Woo_Doo

Hi louiejie,

Many thanks!!!

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

How do you change the navigation once the demo is installed?

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

I figured it out, its a menu, thanks anyway.

Woo_Doo

Hi ashleybs18,

No problem.
If you need help, please contact

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

having an issue with the piecemaker, if it is default, and everything is original, then it is fine. The second I deleted the original to replace it, it gave me a PHP error, so I just shut it off completely. But I want it there. Any reason this could happen?

Woo_Doo

Hi ashleybs18,

Please, send me request via my page.

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years
erenha Purchased

Comprei o template mas é muito confuso para instalar… Muito trabalho e a documentação não é completa… Estou desesperado tentando arrumar…

:(

Woo_Doo

Hi erenha,

Please, send me request via my page. But template based on Gantry Framework has its advantages and differences.

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years
erenha Purchased

How change for layout style5 yellow ???

Woo_Doo

Hi again,

CSS style for yellow – themes/wd_quickm/css/style5.css
Layout can be changed in admin panel, select your override and press tab Layouts. More documentation, how to work with Gantry Framework
http://www.gantry-framework.org/documentation tab wordpress
  • Bought between 50 and 99 items
  • Has been a member for 4-5 years

Is this theme WPML ready?

Woo_Doo

Hi Knopsik,

Please, send me request via my page.

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years
Profetu Purchased

Hi,

Can I use the slider on all pages? Thanks.

Woo_Doo

Hi Profetu,

Yes, go to admin panel in Widgets for Default Settings add slider. On main page delete this slider.

  • Bought between 100 and 499 items
  • Has been a member for 3-4 years
  • United States

I was just getting ready to purchase this theme but I noticed the live demo is no longer available. Please advise.

Woo_Doo

Hi complexgraphics,

Thanks for your choice. It is the problem with the server(hosting company), I hope that within two hours they fix them.

Woo_Doo

Reported that after 6 hours it will work. Technical work. Sorry for the inconvenience.

  • Bought between 50 and 99 items
  • Has been a member for 3-4 years

Hi There

Great Theme Thx for sharing

Please can you tell me the CMOD for the Piecemaker i get a bug about write permisson

Kind Regards Andre Holman

Woo_Doo

Hi Andre Holman,

Many thanks for your comment.
For Piecemaker try to use 0755 or 0777

  • Bought between 10 and 49 items
  • Exclusive Author
  • Has been a member for 2-3 years
  • United Kingdom

are u online now Woo_Doo?

really need your help

Woo_Doo

Hi r3ap3r,

Check email

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years
axetech Purchased

Please describe where to insert SEO meta and where is the location of the site map file.

Woo_Doo

Hi axetech,

You can use a plugin for this purpose. The same titles are set in the admin panel template “Gizmos”

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
szonline Purchased

i installed the theme with quick_start.

i always get memory limit errors.

i already have increased the php-memory with htaccess file.

Woo_Doo

Hi szonline,

This is a problem in your hosting, you need to increase in the hosting admin panel, memory_limit = 64M, if not help try increase more limit

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Hi, for some reason, I can’t get the Content section in the front page to work, I mean, I wanted to look like the example, but it looks way off. The one below the top A, B and C… I can’t see that section in the widgets. As well, when trying to install the quick_start, it was giving me a database error, however, is there a way to install the quick_start, after being installed the theme the traditional way? Thanks.

Woo_Doo

Hi maldomrincon,

Most likely between widgets, you didn’t add a divider “Gantry Divider Widget”. That concerns quick installation, check correctness of the filled fields. Some a hosting of the companies use a non-standard way for databases server.

If not help, I can install quick start for you.

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
szonline Purchased

can’t run quick install with IIS +php5.2. I always get internal server errors 500.

Woo_Doo

Hi szonline,

Which version of Apache are you using?
Server Requirements for Gantry Framework – http://www.gantry-framework.org/documentation/wordpress/basics/system-requirements

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years

doyou have eny video explaining quickstart proces?

Woo_Doo

Hi norbertoaquino,

Yes, in documentation there is video.

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years

where I find the codes for the Cufon plugin?

by
by
by
by
by
by